Apach cannot start, it is not SELINUX

Problems with the Linux version of XAMPP, questions, comments, and anything related.

Apach cannot start, it is not SELINUX

Postby brdarkmoon » 01. August 2005 16:42

Well, i have checked that thread which says how to find and solve the problem with SELINUX, but, i do not have it and i am getting the following error:
Starting XAMPP for Linux 1.4.14...
XAMPP: Starting Apache with SSL (and PHP5)...
XAMPP: Error 1! Couldn't start Apache!
XAMPP: Starting diagnose...
XAMPP: Sorry, I've no idea what's going wrong.
XAMPP: Please contact our forum http://community.apachefriends.org/f/
XAMPP: Starting MySQL...
XAMPP: XAMPP-ProFTPD is already running.
XAMPP for Linux started.

The only thing which starts is Proftpd, nothing more seems to start, also the logs on /opt/lampp/logs are empty, nothing to read there.
I am running Kurumin Linux 4.x, kernel 2.6(it is a Brazilian distribution based on the Knoppix Linux).
please anybody could help me???


:::== EDIT ==:::
I have just found that if i go to the folder /opt/lampp/bin and run the command ./httpd apache just starts fine, but, on the other hand when i try to access http://localhost it ask to download the .php file instead of interpreting it.
Posts: 1
Joined: 01. August 2005 16:22

Return to XAMPP for Linux

Who is online

Users browsing this forum: No registered users and 5 guests